Bug 250443 - storage name warning utility produces a storm of warnings which can lock your browser
storage name warning utility produces a storm of warnings which can lock your...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 12:58 EDT by Corey Marthaler
Modified: 2009-04-16 18:22 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:38:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-08-01 12:58:58 EDT
Description of problem:
While attempting to add a new lv/snap or rename an existing lv/snap, a warning
box will pop-up if you A. clear out the name field, B. use one of the existing
lvm reserved words, C. use an existing lv/snap name. Once one of these pop-ups
exist, everytime you move your mouse to one to delete it, a NEW box will also
pop-up (and possibly in a different spot) resultng in another mouse movement to
that box which in turn... can lead to 10+ boxes in no time and a locked up web
browser.

Version-Release number of selected component (if applicable):
ricci-0.10.0-3.el5
luci-0.10.0-3.el5

How reproducible:
everytime
Comment 3 Corey Marthaler 2007-08-16 16:35:22 EDT
fix verified in luci-0.10.0-4.el5/ricci-0.10.0-4.el5
Comment 5 errata-xmlrpc 2007-11-07 10:38:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.